Scrum - Defect #797

ruby 1.8.7 based instead of 2.0.0
2014-03-22 15:40 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.6.0

Source: Customer Blocked:
Detected on version: Scrum v0.5.0 Alone:
Description

The plugin uses some features of ruby 2.0.0, but Redmine supports from ruby 1.8.7 to 2.0.0.

Subtasks:
To do # 801: Remove ruby 2.0.0 new syntax to support ruby 1.8.7 Resolved

History

#1 - 2014-03-22 23:39 - Emilio Gonzalez Montanha
- Status changed from New to Resolved

- Target version set to Scrum v0.6.0

#2 - 2015-04-26 11:59 - Emilio Gonzalez Montaina

- Category set to General
